[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "prosper",
      "quote": "הַֽ⁠הִצְלִ֧יחַ",
      "strong": [
        "i:H6743b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 40
      },
      "tool": "translationWords",
      "groupId": "prosper",
      "quote": "וְ⁠הִצְלִ֣יחַ",
      "strong": [
        "c:H6743b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "prosper",
      "quote": "מַצְלִ֣יחַ",
      "strong": [
        "H6743b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 56
      },
      "tool": "translationWords",
      "groupId": "prosper",
      "quote": "הִצְלִ֣יחַ",
      "strong": [
        "H6743b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 34,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "prosper",
      "quote": "חֵילָ֤⁠ם",
      "strong": [
        "H2428"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "prosper",
      "quote": "מַצְלִ֑יחַ",
      "strong": [
        "H6743b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "prosper",
      "quote": "מַצְלִ֥יחַ",
      "strong": [
        "H6743b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "prosper",
      "quote": "מַצְלִֽיחַ",
      "strong": [
        "H6743b"
      ],
      "occurrence": 1
    }
  }
]